<div class="col-md-4">
    <div class="image-display">
        <img src="/public/images/loader_image.gif" data-src="${produk?.getActiveImageUrl()}" class="lazy img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
    </div>
</div>